/* Previne a seleção de textos e imagens por arrastar ou duplo clique */
* {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body {
	font-family: "Dosis", sans-serif;
	text-rendering: optimizeLegibility;
	letter-spacing: 0.01em;
	background-color: #1D1F1C;
}

#carregando {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #888888;
	background-image: url(../img/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 1000;
}

#container {
	position: relative;
	width: 1366px;
	height: 768px;
	background-color: #EBEBEB;
	margin: 0 auto;
	overflow: hidden;
}

#capa {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #EBEBEB;
	z-index: 100;
	background-image: url(../telas/capa.png);
	background-repeat: no-repeat;
	background-position: center;
}

#botao-iniciar {
	position: absolute;
	left: 1089px;
	top: 574px;
	width: 65px;
	height: 65px;
	z-index: 150;
	cursor: pointer;
	/*background: rgba(255,255,255,0.5);*/
}

#topo {
	position: relative;
	width: 100%;
	height: 60px;
	background-image: url(../img/topo.png);
	background-repeat: no-repeat;
	background-position: center;
}

#topo-titulo-produto {
	position: relative;
	width: 654px;
	height: 60px;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	margin-left: 193px;
}

#subtopo {
	position: relative;
	width: 100%;
	height: 49px;
	line-height: 49px;
	background-image: url(../img/bg_subtopo.png);
	background-repeat: repeat-x;
}

#nav-modulos-telas {
	width: 1024px;
	height: 49px;
	margin: 0 auto;	
}

#botao-menu-modulos {
	float: left;
	width: 30px;
	height: 33px;
	margin: 7px 4px 0 13px;
	background-image: url(../img/bt_menu_modulos.png);
	background-position: top;
	background-repeat: no-repeat;
	cursor: pointer;
}

#botao-menu-modulos:hover {
	background-position: bottom;
}

#titulo-modulo {
	float: left;
	width: 150px;
	padding-left: 11px;
	color: #803B6A;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../img/ponto_803b6a.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#subtopo-nav-telas {
	float: right;
	margin-right: 20px;
}

#indicador-telas {
	float: left;
	width: 94px;
	height: 29px;
	margin-top: 10px;
	margin-right: 7px;
	padding-left: 6px;
	padding-right: 14px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-image: url(../img/bg_indicador_telas.png);
	background-position: left center;
	background-repeat: no-repeat;
}

#nav-combo-telas {
	float: left;
}

#combo_telas {
	border: none;
	padding: 4px 0 4px 4px;
	vertical-align: top;
	margin-top: 10px;
	height: 29px;
	border-radius: 4px;
	font-family: "Dosis", sans-serif;
	text-rendering: optimizeLegibility;
	letter-spacing: 0.01em;
	font-size: 15px;
}

#indicador-total-navegado {
	display: none;
	float: left;
	width: 140px;
	padding-left: 8px;
	background-color: rgba(235,255,202,1.00);
}

#menu-modulos {
	position: relative;
	width: 1024px;
	height: 181px;
	margin: 0 auto;
	background-image: url(../img/menu_modulos.png);
	background-repeat: no-repeat;
}

#menu-modulos-itens {
	width: 995px;
	padding-top: 36px;
	padding-left: 29px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 500;
	line-height: 22px;
}

.menu-modulos-itens-coluna {
	float: left;
	width: 420px;
	height: 142px;
}

#menu-modulos-itens-coluna-1 {
	margin-left: 32px;
}

#menu-modulos-itens-coluna-2 {
	margin-left: 57px;
}

#menu-modulos-itens-coluna-1,
#menu-modulos-itens-coluna-2 {

}
	
.menu-modulos-item {
	width: 408px;
	padding-left: 12px;
	background-image: url(../img/ponto_ffffff.png);
	background-position: 0 8px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.menu-modulos-item:hover,
.menu-modulos-item-selecionado {
	color: #B0789E;
	background-image: url(../img/ponto_b0789e.png);
}

#botao-fechar-menu-modulos {
	position: absolute;
	width: 27px;
	height: 27px;
	top: 9px;
	right: 16px;
	background-image: url(../img/bt_fechar.png);
	background-position: top;
	background-repeat: no-repeat;
	cursor: pointer;
}

#botao-fechar-menu-modulos:hover {
	background-position: bottom;
}

#conteudo {
	position: relative;
	width: 100%;
	padding-top: 30px;
}

.nav-botoes-esq-dir {
	position: absolute;
	top: 135px;
	width: 72px;
	height: 72px;
	background-image: url(../img/bt_nav_esquerda_direita.png);
	background-repeat: no-repeat;
	overflow: hidden;
	z-index: 1;
	cursor: pointer;
}

#nav-botao-esquerda {
	left: 50px;
	background-position: top left;
}

#nav-botao-direita {
	right: 50px;
	background-position: top right;
}

#area-telas {
	position: relative;
	width: 1024px;
	height: 564px;
	margin: 20px auto 0 auto;
	overflow: hidden;
}

#telas {
	position: relative;
	height: 564px;
}

.tela {
	float: left;
	position: relative;
	width: 1024px;
	height: 564px;
}

.tela-conteudo {
	position: relative;	
}

#nav-extras-telas {
	display: none;
	width: 828px;
	height: 48px;
	margin: 0 auto;
}

.botao-extra {
	float: left;
	width: 167px;
	height: 48px;
	margin: 0 11px;
	cursor: pointer;
	overflow: hidden;
	background-position: top center;
}

.botao-extra-selecionado,
.botao-extra:not(.botao-extra-inativo):hover {
	background-position: center center;
}

.botao-extra-inativo {
	cursor: default;
	background-position: bottom center;
}

.telas-extras-modulo {
	position: absolute;
	/*width: 1024px;
	height: 564px;*/
	top: 0;
	z-index: 35;
}

.tela-popup,
.tela-extra {
	position: absolute;
	display: none;
	width: 1024px;
	height: 564px;
	top: 0;
	overflow: hidden;
}

.popup-botao-fechar,
.tela-extra-botao-fechar {
	position: absolute;
	width: 27px;
	height: 27px;
	top: 9px;
	right: 16px;
	background-image: url(../img/bt_fechar.png);
	background-position: top;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tela-extra { z-index: 40; background-color: #666666; /* MESMA COR APLICADA AO CONTAINER DO LAYOUT QUANDO UMA TELA EXTRA ABRE */ }
.tela-extra-botao-fechar { z-index: 41; }
.tela-popup { z-index: 45; }
.popup-botao-fechar { z-index: 46; }

.popup-botao-fechar:hover,
.tela-extra-botao-fechar:hover {
	background-position: bottom;
}

.popup-subtelas,
.tela-extra-subtelas {
	position: relative;
	float: left;
	width: 1024px;
	height: 564px;
	right: 0;
}

.popup-subtela,
.tela-extra-subtela {
	position: relative;
	float: left;
	width: 1024px;
	height: 564px;
}

.popup-subtelas-nav,
.tela-extra-subtelas-nav {
	position: absolute;
	top: 8px;
	right: 145px;
	width: 86px;
	height: 38px;
	text-align: center;
	z-index: 41;
}

.popup-subtelas-nav-botoes-esq-dir,
.tela-extra-subtelas-nav-botoes-esq-dir {
	display: inline-block;
	width: 38px;
	height: 38px;
	background-image: url(../img/bt_nav_subtela_equerda_direita.png);
	background-repeat: no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.popup-subtelas-nav-botao-esquerda,
.tela-extra-subtelas-nav-botao-esquerda {
	display: none;
	margin-right: 5px;
	background-position: top left;
}

.popup-subtelas-nav-botao-direita,
.tela-extra-subtelas-nav-botao-direita {
	margin-left: 5px;
	background-position: top right;
}

.popup-subtelas-nav-botao-esquerda:hover,
.tela-extra-subtelas-nav-botao-esquerda:hover {
	background-position: bottom left;
}

.popup-subtelas-nav-botao-direita:hover,
.tela-extra-subtelas-nav-botao-direita:hover {
	background-position: bottom right;
}

.tooltip {
	display: none;
	position: absolute;
	border: 1px solid #333;
	background-color: #161616;
	border-radius: 6px;
	padding: 10px;
	color: #fff;
	font-size: 12px;
}

img[usemap], map area {
	outline: none;
}


/*@media screen and (max-width: 1024px) {*/
@media screen and (max-width: 1365px) {
	#container {
		width: 1024px;
	}
	
	#botao-iniciar {
		left: 917px;
		/*background: rgba(255,255,255,0.5);*/
	}
	#topo-titulo-produto {
		margin-left: 22px;
	}
	
	.nav-botoes-esq-dir {
		top: 15px;
	}
	
	#nav-botao-esquerda {
		left: 26px;
	}
	
	#nav-botao-direita {
		right: 26px;
	}
}